lua-resty-rollbar

Simple module to send errors to Rollbar.

$ luarocks install lua-resty-rollbar

Versions

0.1.0-24 years ago1,170 downloads
0.1.0-14 years ago15 downloads

Dependencies

lua >= 5.1

Labels

Manifests